Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-ppc-user
Navigation:
Lists: gentoo-ppc-user: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-ppc-user@g.o
From: Magnus Damm <damm@...>
Subject: glibc-2.3.2-r1.tbz2
Date: Sun, 1 Jun 2003 22:07:00 +0200
I've just shot myself in the foot...

bash-2.05b# emerge
python2.2: /lib/libpthread.so.0: version `GLIBC_2.3.2' not found (required by python2.2)
bash-2.05b# 

Does someone have a precompiled package with glibc-2.3.2 for a G4? =)
Maybe a static python would be good for suckers like me...

thanks 

/ magnus

--
gentoo-ppc-user@g.o mailing list

Replies:
Re: glibc-2.3.2-r1.tbz2
-- Phil Cryer
Navigation:
Lists: gentoo-ppc-user: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Working ebuild
Next by thread:
Re: glibc-2.3.2-r1.tbz2
Previous by date:
Working ebuild
Next by date:
Re: glibc-2.3.2-r1.tbz2


Updated Jun 17, 2009

Summary: Archive of the gentoo-ppc-user mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.